Subject: Speed of conversion from Subversion repository to Git

From: Markus Elfring <[email-masked]>
Date: Mon, 01 Feb 2010 19:05:19 +0100

Hello,

I am trying to convert the YaST Subversion repository into a Git variant on my
system. Unfortunately, a command like "svn2git
http://svn.opensuse.org/svn/yast/" does not finish this attempt after 1,5 days
(> 715:13.24 CPU time) here. I would appreciate suggestions for improvements of
the execution speed.
(Renicing of the process "git-svn" does not help to increase its processor
utilisation in noticeable ways.)

Regards,
Markus